t/* p, td, and a is optional */
body, div, p, td, li { color: #303030; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none; }
a { color: #0054A6; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }

.page_title { color: #303030; font-weight: bold; font-size: 11px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.page_subtitle { color: #303030; font-size: 14px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.area_header { color: #303030; font-weight: bold; font-size: 11px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.headline { color: #303030; font-weight: bold; font-size: 12px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.bodytext { color: #303030; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.bodytextbold { color: #303030; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.bodytextboldital  { color: #303030; font-style: italic; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.caption { color: #666666; font-style: italic; font-size: 9px; line-height: 11px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.module_header { color: #303030; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.module_subheader { color: #303030; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.module_bodytext { color: #303030; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.module_bodytextbold { color: #303030; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.highlight_bodytext { color: #303030; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.highlight_bodytext_ital { color: #303030; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none ; font-style: italic}
.highlight_bodytextbold { color: #006699; font-weight: bold; font-size: 13px; line-height: 17px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.highlight_bodytextbold_large { color: #0054A6; font-weight: bold; font-size: 15px; line-height: 21px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.footer_header { color: #181818; font-weight: bold; font-size: 10px; line-height: 13px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.footer_text { color: #181818; font-size: 10px; line-height: 13px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.nav_subsection { color: #cc0000; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }
a.nav_section { color: #303030; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
a.nav_section_sc { color: #0054A6; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
a.nav_section_active { color: #cc0000; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
a.nav_subsection { color: #cc0000; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
a.nav_subsection_sc { color: #0054A6; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
a.nav_subsection_active { color: #cc0000; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }
a.bodytext_underline { color: #0054A6; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }
a.bodytextbold_underline { color: #0054A6; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }
a.module_bodytext_underline { color: #0054A6; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }
a.highlight_bodytext_underline { color: #0054A6; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }
a:hover { color: #cc0000; text-decoration: underline }
.red_caption { color: #cc0000; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.search_indicator{padding-left:12px;}

a.pdf_link { color: #303030; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.pdf_text{ color: #303030; font-size: 10px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none; }

.homepage_border{border:1px solid #adbfe3;}
.homepage_tl{border-top:2px solid #ffffff;border-right:2px solid #ffffff;border-left:2px solid #ffffff;}
.homepage_tr{border-top:2px solid #ffffff;border-right:2px solid #ffffff;}
.homepage_bl{border:2px solid #ffffff;}
.homepage_br{border-top:2px solid #ffffff;border-right:2px solid #ffffff;border-bottom:2px solid #ffffff;}
.scroller_bg{background-color:#dee5f4;border:2px solid #ffffff;padding:17px 8px 8px 22px;}

.itemStatus{font-weight:bold; color:#305b93; text-align:right;}
.scroll_button{padding-left:4px;}

.terms_label{background-color:#d3d9e3;color:#000000;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; text-decoration:none;padding-right:6px;padding-top:5px;padding-bottom:6px;}
.terms_field{padding-left:8px;padding-top:2px;}
.multiSelect{color: #333333; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none; }
.resultsDivider{background-color:#d7d7d7;}
.searchHeader{color: #333333; font-size: 13px; line-height: 17px; font-weight:bold; font-family: Verdana, Arial, Helvetica; text-decoration: none; }
.red{color:#CC0000;font-size: 12px; line-height: 16px; font-weight:bold; font-family: Verdana, Arial, Helvetica; text-decoration: none; }
.search_category{color:#0054a6;font-size: 13px; line-height: 17px; font-weight:bold; font-family: Verdana, Arial, Helvetica; text-decoration: none; padding-left:7px;padding-right:7px;}
.country_header{color: #333333; font-size: 13px; line-height: 17px; font-weight:bold; font-family: Verdana, Arial, Helvetica; text-decoration: none; padding-left:8;padding-right:4px;}
.country_header2{color: #333333; font-size: 13px; line-height: 17px; font-weight:bold; font-family: Verdana, Arial, Helvetica; text-decoration: none;padding-left:6;padding-right:4px;}
.data_label{background-color:#d3d9e3;color: #333333;font-size: 12px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none;padding-left:7px;padding-top:5px;padding-bottom:6px;padding-right:7px;}
.data_field{color: #333333;font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none;padding-left:8px;padding-right:10px;}
.data_field2{color: #333333;font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none;padding-left:5px;padding-right:10px;border-left:2px solid #d3d9e3;}
.doc_field{color: #333333;font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none;padding-left:8px;padding-right:10px; padding-bottom:5px;padding-top:5px;}
.img_field{border-left:2px solid #d3d9e3;}

.doc_policy{color: #333333; font-size: 13px; line-height: 17px; font-weight:bold; font-family: Verdana, Arial, Helvetica; text-decoration: none; padding-left:7;}
.doc_header{background-color:#d3d9e3;color: #333333;font-size: 12px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none;padding-left:7px;padding-top:5px;padding-bottom:6px;padding-right:7px;}
.doc_header2{background-color:#d3d9e3;color: #333333;font-size: 12px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none;padding-left:7px;padding-top:5px;padding-bottom:6px;padding-right:7px;border-left:1px solid #ffffff;}
.doc_city{color: #333333;font-size: 12px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none;padding-left:7px;padding-top:4px;padding-bottom:5px;padding-right:7px;border-top:1px solid #d3d9e3;}
.doc_link{color: #333333;font-size: 12px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none;padding-left:7px;padding-top:4px;padding-bottom:5px;padding-right:7px;border-top:1px solid #d3d9e3;}

.yellow_button{
	background-color:#FFCC00;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#FFFFFF;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#FFFFFF;
	border-top-style:solid;
	border-top-width:1px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	height:24px;
}
.yellow_button_over{
	background-color:#FFCC00;
	border-bottom-color:#FFFFFF;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#FFFFFF;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	height:24px;
}
